curl https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/payoffs/pyf_ELGT4hfikTTCJ \
-X GET \
-H "Method-Version: 2024-04-04" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
"id": "pyf_ELGT4hfikTTCJ",
"status": "completed",
"amount": 6083988,
"term": 15,
"per_diem_amount": null,
"error": null,
"created_at": "2024-03-14T01:41:28.434Z",
"updated_at": "2024-03-14T01:41:28.655Z"
}
Payoffs
Retrieve a Payoff
GET
/
accounts
/
{acc_id}
/
payoffs
/
{pyf_id}
curl https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/payoffs/pyf_ELGT4hfikTTCJ \
-X GET \
-H "Method-Version: 2024-04-04" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
"id": "pyf_ELGT4hfikTTCJ",
"status": "completed",
"amount": 6083988,
"term": 15,
"per_diem_amount": null,
"error": null,
"created_at": "2024-03-14T01:41:28.434Z",
"updated_at": "2024-03-14T01:41:28.655Z"
}
Retrieve a Payoff record for an Account.
Path Parameters
Returns
Returns a Payoff object.curl https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/payoffs/pyf_ELGT4hfikTTCJ \
-X GET \
-H "Method-Version: 2024-04-04" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
"id": "pyf_ELGT4hfikTTCJ",
"status": "completed",
"amount": 6083988,
"term": 15,
"per_diem_amount": null,
"error": null,
"created_at": "2024-03-14T01:41:28.434Z",
"updated_at": "2024-03-14T01:41:28.655Z"
}
⌘I